{
    "yaml.schemas": {
        "kubernetes": "*.yaml",
        "https://gitlab.com/gitlab-org/gitlab/-/raw/master/app/assets/javascripts/editor/schema/ci.json": "file:///d%3A/software/codes/gitlab/ci-cd/toplevel/.gitlab-ci.yml"
    }
}